function FileData_Pairs(x)
{
x.t(".class","file");
x.t("example","close");
x.t("example","messageconsumer.receive");
x.t("example","java");
x.t("example","javac");
x.t("supports","file");
x.t("four","phases");
x.t("handheld","devices");
x.t("clock","resolution");
x.t("jsse","jar");
x.t("considerations","complete");
x.t("library","libcryptoshr.exe");
x.t("library","libtibemsadminshr.exe");
x.t("library",".net");
x.t("library","files");
x.t("library","table");
x.t("library","flag");
x.t("library","libcrypto.olb");
x.t("library","libtibemsadmin.olb");
x.t("library","link");
x.t("library","file");
x.t("library","flags");
x.t("library","path");
x.t("library","liboldap32.lib");
x.t("library","openvms");
x.t("library","programmer\u2019s");
x.t("library","note");
x.t("available","recommend");
x.t("available","microsoft");
x.t("available","hp-ux");
x.t("available","either");
x.t("glibc","2.3");
x.t("libcryptoshr.exe","libsslshr.exe");
x.t("libtibemsadminshr.exe","programs");
x.t(".net","library");
x.t(".net",".net");
x.t(".net","compiler");
x.t(".net","api");
x.t(".net","framework");
x.t(".net","programs");
x.t(".net","compact");
x.t(".net","feature");
x.t(".net","administration");
x.t("protocols","external");
x.t("properties","names");
x.t("method","bytesmessage.writeutf");
x.t("checklist","during");
x.t("checklist","developers");
x.t("checklist","outlines");
x.t("checklist","install");
x.t("checklist","programmer\u2019s");
x.t("checklist","java");
x.t("version","dll");
x.t("version","7.1");
x.t("five","phases");
x.t("$ld_libary_path","include");
x.t("compression","ssl");
x.t("compression","link");
x.t("terminating","example");
x.t("files","microsoft");
x.t("files","samples/c/readme");
x.t("files","listed");
x.t("files","link");
x.t("files","ems");
x.t("files","sun's");
x.t("files","ems_home");
x.t("files","openvms");
x.t("files","unix");
x.t("files","classpath");
x.t("files","entrust");
x.t("files","following");
x.t("subdirectory","add");
x.t("subdirectory","code");
x.t("subdirectory","tibco");
x.t("full","pathnames");
x.t("full","installation");
x.t("myapp.class","file");
x.t("shareable","images");
x.t("shareable","image");
x.t("preferred","system");
x.t("within","messages");
x.t("inbound","messages");
x.t("inbound","message");
x.t("static","library");
x.t("static","libraries");
x.t("table",".net");
x.t("table","shareable");
x.t("table","static");
x.t("table","table");
x.t("table","ems");
x.t("table","linker");
x.t("table","dynamic");
x.t("description","static");
x.t("description","libtibems.olb");
x.t("description","-ltibems64");
x.t("description","-ltibems");
x.t("description","dynamic");
x.t("description","libtibemsshr.exe");
x.t("5.1","supports");
x.t("installed","associated");
x.t("sending","outbound");
x.t("background","threads");
x.t("required","using");
x.t("executables","linked");
x.t("administered","objects");
x.t("always","uses");
x.t("tibems.setencoding","encoding");
x.t("ssl","link");
x.t("ssl","ldap");
x.t("ssl","used");
x.t("ssl","modify");
x.t("microsoft",".net");
x.t("microsoft","windows");
x.t("recommend","programs");
x.t("recommend","dlls");
x.t("recommend","shared");
x.t("flag","description");
x.t("flag","microsoft");
x.t("flag","-lssl");
x.t("flag","-ltibemslookup64");
x.t("flag","64-bit");
x.t("flag","-ltibemslookup");
x.t("-ltibemsadmin","programs");
x.t("libsslshr.exe","programs");
x.t("apply","header");
x.t("secure","deployment");
x.t("execute","ems");
x.t("libcrypto.olb","libssl.olb");
x.t("libtibemsadmin.olb","programs");
x.t("download","unlimited");
x.t("emsadmin.h","header");
x.t("platforms","release");
x.t("platforms","variable");
x.t("platforms","64-bit");
x.t("platforms","application");
x.t("later","versions");
x.t("cache","location");
x.t("program","specifies");
x.t("program","executable");
x.t("uses","utf-8");
x.t("deployment","code");
x.t("support","background");
x.t("support","feature");
x.t("html","reference");
x.t("tibems.setsessiondispatcherdaemon","html");
x.t("migration","table");
x.t("migration","release");
x.t("migration","upgrading");
x.t("close","ems");
x.t("messageconsumer.receive","(timeout)");
x.t("strength","policy");
x.t("packages","ems");
x.t("compiler","link");
x.t("compiler","option");
x.t("compiler","generate");
x.t("compiler","run");
x.t("external","transaction");
x.t("serversession","serversessionpool");
x.t("explicitly","announces");
x.t("calls","parameters");
x.t("time","values");
x.t("samples/c/readme","file");
x.t("tibemsd","link");
x.t("tibemsd","excluded");
x.t("sections","describe");
x.t("precede","ems");
x.t("readme.txt","installation");
x.t("/mt","compiler");
x.t("party","libraries");
x.t("dll",".net");
x.t("dll","version");
x.t("automatically","includes");
x.t("automatically","installs");
x.t("listed","section");
x.t("needed","secure");
x.t("needed","connection.close");
x.t("require","include");
x.t("tibems/tibems.h","programs");
x.t("32-bit","unix");
x.t("libtibemsadmin.lib","programs");
x.t("default","global");
x.t("details","entrust");
x.t("details","run");
x.t("link","library");
x.t("link","libraries");
x.t("link","pairs");
x.t("link","compile");
x.t("link","operating");
x.t("link","appropriate");
x.t("link","using");
x.t("/ems/5.1/lib/64","library");
x.t("tibemsadmin.lib","programs");
x.t("libtibemslookup.lib","libxml2.lib");
x.t("new","libraries");
x.t("objects","features");
x.t("translate","strings");
x.t("conversely","ems");
x.t("includes","ems");
x.t("command","execute");
x.t("/include","include");
x.t("file","example");
x.t("file","description");
x.t("file","readme.txt");
x.t("file","details");
x.t("file","include");
x.t("file","classpath");
x.t("file","run");
x.t("security","considerations");
x.t("able","connect");
x.t("list","windows");
x.t("libssl.olb","programs");
x.t("outbound","messages");
x.t("outbound","message");
x.t("proper","encoding");
x.t("ems",".class");
x.t("ems","library");
x.t("ems",".net");
x.t("ems","table");
x.t("ems","jar");
x.t("ems","complete");
x.t("ems","api");
x.t("ems","daemon");
x.t("ems","libraries");
x.t("ems","programs");
x.t("ems","software");
x.t("ems","directory");
x.t("ems","client");
x.t("ems","4.3");
x.t("ems","4.4");
x.t("ems","connections");
x.t("ems","dynamic");
x.t("ems","application");
x.t("ems","ldap");
x.t("ems","lookup");
x.t("ems","assembly");
x.t("ems","server");
x.t("ems","resources");
x.t("jar","files");
x.t("add","full");
x.t("add","ems_home");
x.t("add","following");
x.t("enterprise","message");
x.t("complete","compile");
x.t("complete","discussion");
x.t("during","four");
x.t("during","five");
x.t("flags","-ltibemsadmin");
x.t("flags","32-bit");
x.t("flags","-ltibemsadmin64");
x.t("flags","64-bit");
x.t("flags","-lz");
x.t("solaris","aix");
x.t("tibco_home","/ems/5.1/lib/64");
x.t("expect","check");
x.t("api","develop");
x.t("api","tibco.ems-cf.dll");
x.t("api","tibems_close");
x.t("api","tibco.ems.admin.dll");
x.t("api","tibco.ems.dll");
x.t("api","include");
x.t("images","required");
x.t("images","relinked");
x.t("-lldap","-lxml2");
x.t("applies","strings");
x.t("check","resolution");
x.t("features","available");
x.t("features","restrictions");
x.t("cycle","install");
x.t("daemon","process");
x.t("daemon","threads");
x.t("summarizes","features");
x.t("byte","arrays");
x.t("byte","representation");
x.t("creating","ems");
x.t("libraries","available");
x.t("libraries","shareable");
x.t("libraries","platforms");
x.t("libraries","libtibemsadmin.lib");
x.t("libraries","tibemsadmin.lib");
x.t("libraries","libtibemslookup.lib");
x.t("libraries","ems");
x.t("libraries","liboldap32.lib");
x.t("libraries","part");
x.t("libraries","third");
x.t("libraries","libz.olb");
x.t("libraries","libzshr.exe");
x.t("libraries","unix");
x.t("libraries","include");
x.t("libraries","ease");
x.t("libraries","entrust");
x.t("libraries","tibemslookup.lib");
x.t("libraries","binaries");
x.t("libraries","(dlls)");
x.t("path","table");
x.t("path","precede");
x.t("path","skip");
x.t("path","openvms");
x.t("path","directory");
x.t("path","include");
x.t("forward","migration");
x.t("liboldap32.lib","olber32.lib");
x.t("communication","add");
x.t("tibems.h","header");
x.t("initialize","ems");
x.t("libtibems.olb","programs");
x.t("framework","library");
x.t("framework","protocols");
x.t("framework","support");
x.t("framework","api");
x.t("framework","(cf)");
x.t("framework","2.0");
x.t("tibems.setmessageencoding","inbound");
x.t("skip","item");
x.t("-ltibems64","programs");
x.t("part","full");
x.t("avoid","problems");
x.t("coarser","expect");
x.t("programmer","checklists");
x.t("provides","checklist");
x.t("sun's","website");
x.t("-ltibemsadmin64","programs");
x.t("parameters","example");
x.t("ems_home","/include");
x.t("ems_home","bin");
x.t("ems_home","/lib");
x.t("developers","ems");
x.t("tibems.lib","ws2_32.lib");
x.t("ws2_32.lib","programs");
x.t("ws2_32.lib","ssleay32mt.lib");
x.t("serversessionpool","compression");
x.t("determine","encoding");
x.t("strings","within");
x.t("strings","outbound");
x.t("strings","byte");
x.t("strings","message");
x.t("arrays","sending");
x.t("arrays","using");
x.t("(cf)","section");
x.t("local","installation");
x.t("programs","checklist");
x.t("programs","compression");
x.t("programs","ssl");
x.t("programs","link");
x.t("programs","translate");
x.t("programs","add");
x.t("programs","ems");
x.t("programs","determine");
x.t("programs","ansi-compliant");
x.t("programs","receive");
x.t("programs","release");
x.t("programs","represent");
x.t("programs","data");
x.t("programs","administration");
x.t("ansi-compliant","compiler");
x.t("$sylib_library_path","windows");
x.t("pairs","libraries");
x.t("linked","ems");
x.t("third","party");
x.t("develop","applications");
x.t("target","device");
x.t("phases","development");
x.t("openvms","library");
x.t("openvms","32-bit");
x.t("openvms","openvms");
x.t("openvms","environments");
x.t("openvms","installation");
x.t("addition","programs");
x.t("libtibems.lib","ws2_32.lib");
x.t("libz.olb","programs");
x.t("tibco.ems-cf.dll","compile");
x.t("reconstruct","strings");
x.t("three","ways");
x.t("receiving","client");
x.t("problems","threads");
x.t("resolution","clock");
x.t("resolution","coarser");
x.t("resolution","target");
x.t("resolution","affects");
x.t("device","selecting");
x.t("developing","ems");
x.t("tibems_close","deallocate");
x.t("-ltibems","programs");
x.t("liblber32_d.lib","addition");
x.t("tibco.ems.admin.dll",".net");
x.t("separately","purchase");
x.t("javax.naming","compile");
x.t("-lcrypto","programs");
x.t("hp-ux","solaris");
x.t("aix","linux");
x.t("sizes","tibems.setsocketreceivebuffersize");
x.t("outlines","steps");
x.t("install","ems");
x.t("install","local");
x.t("install","install");
x.t("install","entrust");
x.t("purchase","install");
x.t("-lssl","-lcrypto");
x.t("compact","framework");
x.t("tibems.setsocketreceivebuffersize","tibems.setsocketsendbuffersize");
x.t("representation","using");
x.t("environments","require");
x.t("environments","shared");
x.t("feature",".net");
x.t("feature","support");
x.t("messages",".net");
x.t("messages","inbound");
x.t("messages","byte");
x.t("messages","programs");
x.t("messages","reconstruct");
x.t("messages","three");
x.t("messages","using");
x.t("affects","granularity");
x.t("tibems_open","initialize");
x.t("libzshr.exe","programs");
x.t("tibco.ems.dll",".net");
x.t("announces","encoding");
x.t("chapter","developing");
x.t("software","release");
x.t("specifies","conversely");
x.t("specifies","encoding");
x.t("receive","inbound");
x.t("decodes","message");
x.t("language","java");
x.t("unix","microsoft");
x.t("unix","platforms");
x.t("unix","32-bit");
x.t("unix","environments");
x.t("unix","linker");
x.t("unix","64-bit");
x.t("unix","dynamic");
x.t("unix","platform");
x.t("ways","default");
x.t("presents","recommendations");
x.t("section","summarizes");
x.t("section","provides");
x.t("section","presents");
x.t("section","located");
x.t("release","5.1");
x.t("release","automatically");
x.t("release","ems");
x.t("release","64-bit");
x.t("directory","library");
x.t("directory","program");
x.t("directory","openvms");
x.t("directory","dlls");
x.t("directory","entrust");
x.t("directory","contains");
x.t("compile",".net");
x.t("compile","link");
x.t("compile","ems");
x.t("compile","programs");
x.t("compile","compile");
x.t("socket","buffer");
x.t("deallocate","memory");
x.t("$shlib_path","$sylib_library_path");
x.t("excluded","features");
x.t("client","executables");
x.t("client","explicitly");
x.t("client","libraries");
x.t("client","separately");
x.t("client","decodes");
x.t("client","application");
x.t("steps","creating");
x.t("unlimited","strength");
x.t("code","import");
x.t("code","application");
x.t("tibems/emsadmin.h","call");
x.t("libxml2.lib","programs");
x.t("reference","clock");
x.t("reference","daemon");
x.t("reference","character");
x.t("programmer\u2019s","checklist");
x.t("tibcrypt.jar","jar");
x.t("located","java");
x.t("-lxml2","-llber");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","ems");
x.t("message","bodies");
x.t("message","service");
x.t("message","using");
x.t("header","files");
x.t("header","file");
x.t("header","names");
x.t("memory","used");
x.t("environment","variable");
x.t("operating","system");
x.t("linker","flag");
x.t("linker","flags");
x.t("-ltibemslookup64","-lldap");
x.t("option","tibems.lib");
x.t("option","libtibems.lib");
x.t("java","subdirectory");
x.t("java","command");
x.t("java","programmer\u2019s");
x.t("java","myapp");
x.t("documentation","security");
x.t("variable","$ld_libary_path");
x.t("variable","called");
x.t("olber32.lib","libldap32_d.lib");
x.t("executable","application");
x.t("bodies","names");
x.t("website","install");
x.t("myapp","programmer\u2019s");
x.t("windows","library");
x.t("windows","platforms");
x.t("windows","list");
x.t("windows","path");
x.t("windows","openvms");
x.t("longer","needed");
x.t("include","emsadmin.h");
x.t("include","tibems/tibems.h");
x.t("include","tibco_home");
x.t("include","path");
x.t("include","tibems.h");
x.t("include","ems_home");
x.t("include","tibems/emsadmin.h");
x.t("include","classpath");
x.t("include","ems\\5.1\\bin");
x.t("configuration","details");
x.t("discussion","needed");
x.t("4.3","4.4");
x.t("4.3","dynamic");
x.t("bin","subdirectory");
x.t("non-default","global");
x.t("/lib","subdirectory");
x.t("/lib","directory");
x.t("javax.jms","import");
x.t("installs","shareable");
x.t("64-bit","libraries");
x.t("64-bit","unix");
x.t("ease","forward");
x.t("zlib.lib","programs");
x.t("4.4","installed");
x.t("4.4","later");
x.t("delays","handheld");
x.t("selecting","time");
x.t("classpath","jsse");
x.t("classpath","tibcrypt.jar");
x.t("classpath","jms.jar");
x.t("import","javax.naming");
x.t("import","javax.jms");
x.t("import","correct");
x.t("import","following");
x.t("generate",".class");
x.t("process","tibemsd");
x.t("dlls","static");
x.t("dlls","ems_home");
x.t("dlls","ease");
x.t("connections","longer");
x.t("linux","2.4");
x.t("represent","strings");
x.t("(timeout)","connect");
x.t("entrust","version");
x.t("entrust","ems");
x.t("entrust","libraries");
x.t("dynamic","library");
x.t("dynamic","ems");
x.t("dynamic","libraries");
x.t("platform","32-bit");
x.t("platform","environment");
x.t("upgrading","ems");
x.t("location","preferred");
x.t("relinked","new");
x.t("data","compression");
x.t("correct","ems");
x.t("information","character");
x.t("granularity","time-related");
x.t("appropriate","library");
x.t("appropriate","ems");
x.t("shared","library");
x.t("shared","static");
x.t("shared","libraries");
x.t("tibemslookup.lib","libxml2.lib");
x.t("image","library");
x.t("application","able");
x.t("application","programmer");
x.t("application","programs");
x.t("application","language");
x.t("application","import");
x.t("application","javac");
x.t("policy","jar");
x.t("libtibemsshr.exe","programs");
x.t("connectionconsumer","serversession");
x.t("values","properties");
x.t("values","method");
x.t("values","apply");
x.t("values","tibco");
x.t("recommendations","using");
x.t("pathnames","following");
x.t("jms.jar","tibjms.jar");
x.t("javac","compiler");
x.t("javac","myapp.java");
x.t("called","$shlib_path");
x.t("procedure","automatically");
x.t("ldap","lookup");
x.t("global","assembly");
x.t("global","encoding");
x.t("character","encoding");
x.t("7.1","libraries");
x.t("7.1","documentation");
x.t("7.1","jdk");
x.t("administration","library");
x.t("administration","api");
x.t("-llber","programs");
x.t("note","compression");
x.t("transaction","managers");
x.t("applications","handheld");
x.t("call","tibems_open");
x.t("ssleay32mt.lib","libeay32mt.lib");
x.t("2.0","table");
x.t("bytesmessage.writeutf","always");
x.t("utf-8","non-default");
x.t("utf-8","encoding");
x.t("following","packages");
x.t("following","sections");
x.t("following","file");
x.t("following","jar");
x.t("used","ems");
x.t("used","communication");
x.t("service","installation");
x.t("jdk","download");
x.t("jdk","installation");
x.t("run","ems");
x.t("run","unix");
x.t("run","java");
x.t("binaries","header");
x.t("system","path");
x.t("system","platform");
x.t("libldap32_d.lib","liblber32_d.lib");
x.t("libeay32mt.lib","zlib.lib");
x.t("either",".net");
x.t("individual","message");
x.t("time-related","calls");
x.t("installation","ems");
x.t("installation","directory");
x.t("installation","configuration");
x.t("installation","procedure");
x.t("installation","jdk");
x.t("ems\\5.1\\bin","directory");
x.t("using","library");
x.t("using","tibems.setencoding");
x.t("using","proper");
x.t("using","ems");
x.t("using","tibems.setmessageencoding");
x.t("using","encoding");
x.t("connect","ems");
x.t("connect","delays");
x.t("lookup","administered");
x.t("lookup","link");
x.t("development","cycle");
x.t("-lz","programs");
x.t("2.3","platforms");
x.t("tibjms.jar","ssl");
x.t("2.4","glibc");
x.t("(dlls)","/mt");
x.t("(dlls)","/md");
x.t("/md","compiler");
x.t("associated","third");
x.t("assembly","table");
x.t("assembly","cache");
x.t("assembly","dll");
x.t("assembly","dlls");
x.t("assembly","global");
x.t("modify","socket");
x.t("names","values");
x.t("connection.close","html");
x.t("checklists","programmer");
x.t("checklists","chapter");
x.t("checklists","section");
x.t("describe","files");
x.t("versions","ems");
x.t("restrictions","section");
x.t("generates","myapp.class");
x.t("managers","connectionconsumer");
x.t("buffer","sizes");
x.t("tibems.setsocketsendbuffersize","html");
x.t("myapp.java","generates");
x.t("item","include");
x.t("contains","shared");
x.t("server","process");
x.t("-ltibemslookup","-lldap");
x.t("threads",".net");
x.t("threads","recommend");
x.t("threads","tibems.setsessiondispatcherdaemon");
x.t("threads","avoid");
x.t("encoding",".net");
x.t("encoding","program");
x.t("encoding","outbound");
x.t("encoding","applies");
x.t("encoding","strings");
x.t("encoding","receiving");
x.t("encoding","messages");
x.t("encoding","information");
x.t("encoding","character");
x.t("encoding","utf-8");
x.t("encoding","individual");
x.t("devices","clock");
x.t("devices","threads");
x.t("resources","terminating");
}
